get
https://{targetURL}/api/v1/experiments/sections//datatable
The contents of the data table is returned in the following format:
[
["cell A1 contents", "cell B1 contents"],
["cell A2 contents", "cell B2 contents"],
["cell A3 contents", "cell B3 contents"]
]
Note that all values are returned as strings, including numbers.
Empty cells will have a value of "", e.g. [["", "", "123"]] will show nothing in cells A1 and B1 and 123 in cell C1.
Returns 409 Conflict if the section was edited in the new spreadsheet editor of ELN v2, whose contents are no longer stored in this format.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…